Subject: Re: Management Meeting
From: "LLPS -Michael B" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 26 Jan 2012 09:15:45 -0500

I may not be able to make it because I will be at a surprise Birthday party for one of our mangers; I mean yes I should be there.   

HAPPY BIRTHDAY MAN!

Thank you,
Michael B
LLPS

From: Ryan Dooley 
Sent: Thursday, January 26, 2012 8:38 AM
To: [email-masked] ; Mike ; Angela Fata 
Subject: Management Meeting

We'll plan to have a management meeting today at 12:30 at the Outbound 2 location.  Please let me know if this time will not work for you and we'll move the time.

Thank you.